{% if controller_name == 'GuiasController' %}
    {% set pagina = 'pagina-guias' %}
{% elseif controller_name == 'FacturasController' %}
    {% set pagina = 'pagina-facturas' %}
{% elseif controller_name == 'PagosController' %}
    {% set pagina = 'pagina-pagos' %}
{% endif %}
<div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
    <div class="offcanvas-header">
        <h5 class="offcanvas-title" id="offcanvasExampleLabel">
            {% if not modoEdit %}
                Añadir Elemento
            {% else %}
                Modificar Elemento
            {% endif %}
        </h5>
        <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
    </div>
    <div class="offcanvas-body">
        {% if pagina == 'pagina-guias' %}
            {% include "components/_formGuia.html.twig" %}
        {% elseif pagina == 'pagina-facturas' %}
            {% include "components/_formFactura.html.twig" %}
        {% elseif pagina == 'pagina-pagos' %}
            {% include "components/_formPago.html.twig" %}
        {% endif %}
    </div>
</div>